New Search

SUSE-SU-2014:1544-1 -- Security update for LibreOffice (moderate)

oval:org.mitre.oval:def:28472

LibreOffice was updated to fix two security issues. These security issues have been fixed: * "Document as E-mail" vulnerability (bnc#900218). * Impress remote control use-after-free vulnerability (CVE-2014-3693). Security Issues: * CVE-2014-3693 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3693>

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 11
Class:
patch
Reference(s):
  • SUSE-SU-2014:1544-1
  • CVE-2014-3693
Product(s):
  • LibreOffice